# RemoteDebugConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enable_remote_debug** | **bool** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.remote_debug_config import RemoteDebugConfig

# TODO update the JSON string below
json = "{}"
# create an instance of RemoteDebugConfig from a JSON string
remote_debug_config_instance = RemoteDebugConfig.from_json(json)
# print the JSON string representation of the object
print(RemoteDebugConfig.to_json())

# convert the object into a dict
remote_debug_config_dict = remote_debug_config_instance.to_dict()
# create an instance of RemoteDebugConfig from a dict
remote_debug_config_from_dict = RemoteDebugConfig.from_dict(remote_debug_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


